--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the client encoding to the <em>encoding</em> String.
full_name: PGconn#set_client_encoding
is_singleton: false
name: set_client_encoding
params: |
  conn.set_client_encoding( encoding )

visibility: public
